=== debian/control ===
Source: ruby-peek
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-concurrent (>= 0.9.0),
               ruby-concurrent-ext (>= 0.9.0),
               ruby-railties (>= 4.0.0),
               libjs-jquery-tipsy
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-peek.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-peek.git
Homepage: https://github.com/peek/peek
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-concurrent (>= 0.9.0),
         ruby-concurrent-ext (>= 0.9.0),
         ruby-railties (>= 4.0.0),
         libjs-jquery-tipsy,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Take a peek into your Rails application
 This is a profiling tool originally built at GitHub to help them get an
 insight into their application. Now, they have extracted this into Peek, so
 that other Rails applications can experience the same benefit.
