## ruby-peek 1.1.0

=== debian/changelog ===
ruby-peek (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Abhijith Sheheer ]
  * New upstream version 1.1.0
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Fixed Format URL in debain/copyright
  * Use salsa.debian.org in Vcs-* fields
  * Added upstream/metadata
  * Added gbp.conf
  * Added Rules-Require-Root in debian/control
  * Fix package wrt cme
  * Run wrap-and-sort
  * Updated debian/watch file

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Mon, 23 Dec 2019 20:02:19 +0530
