=== debian/control ===
Source: ruby-peek
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libjs-jquery-tipsy,
               rake,
               ruby-concurrent,
               ruby-concurrent-ext,
               ruby-railties
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek.git
Homepage: https://github.com/peek/peek
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-peek
Architecture: all
Depends: libjs-jquery-tipsy,
         ruby | ruby-interpreter,
         ruby-concurrent,
         ruby-concurrent-ext,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Take a peek into your Rails application
 This is a profiling tool originally built at GitHub to help them get an
 insight into their application. Now, they have extracted this into Peek, so
 that other Rails applications can experience the same benefit.
XB-Ruby-Versions: ${ruby:Versions}
