=== debian/watch ===
version=4
https://gemwatch.debian.net/peek .*/peek-(.*).tar.gz
